<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>memoire</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>document</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/octet-stream</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Mémoires Journal</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.codingrobots.memoires-document</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>SQLite</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Mémoires</string>
	<key>CFBundleHelpBookFolder</key>
	<string>MemoiresHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>Memoires Help</string>
	<key>CFBundleIconFile</key>
	<string>memoires</string>
	<key>CFBundleIdentifier</key>
	<string>com.codingrobots.MémoiresAppAndImporter</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Mémoires</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>43</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://www.codingrobots.com/memoires/releases.xml</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Mémoires Journal</string>
			<key>UTTypeIdentifier</key>
			<string>com.codingrobots.memoires-document</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>T78q</string>
				<key>public.filename-extension</key>
				<array>
					<string>memoire</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
